vSpace的Server和Manager互通版本问题

浏览: 作者:NComputing 来源:NC小龙 时间:2022-03-25 分类:KB-vSpace Pro LTS版/企业版
vSpaceManager版本高于11.3.x可以与11.3.x以上的任何vSpace服务器版本共用


vSpace不同的版本,ManagerServer互通的兼容性也不同

image006(03-25-17-11-33)


如图所示

11.3.xManager可以管理11.3.x12.xServer

但无法管理10.x或更老的版本.

 

vSpace Manager版本高于11.3.x可以与11.3.x以上的任何vSpace服务器版本共用。

 

对于11.3.x以下的版本。vSpace managerServer请使用相同的版本。

高丝集团 吴经理:它(NComputing)改变我对
IT运维工程师工作时间定义